<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.4.2 -->
<csw:GetRecordByIdResponse xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <csw:Record>
    <dc:identifier>ccda5ce8-f70d-11ee-8c60-0242ac120006</dc:identifier>
    <dc:title>bg_ogf_2016</dc:title>
    <dc:type>dataset</dc:type>
    <dc:subject>bg_ogf_2016</dc:subject>
    <dc:subject>features</dc:subject>
    <dc:format>vector</dc:format>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://gis.bspb.org/download/10366</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://gis.bspb.org/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Abg_ogf_2016&amp;format=image%2Fjpeg&amp;height=550&amp;width=550&amp;srs=EPSG%3A32635&amp;bbox=126727.537840815090000%2C4566298.686663255000000%2C620725.665235556300000%2C4886070.259424048000000</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://gis.bspb.org/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Abg_ogf_2016&amp;format=application%2Fpdf&amp;height=550&amp;width=550&amp;srs=EPSG%3A32635&amp;bbox=126727.537840815090000%2C4566298.686663255000000%2C620725.665235556300000%2C4886070.259424048000000</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://gis.bspb.org/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Abg_ogf_2016&amp;format=image%2Fpng&amp;height=550&amp;width=550&amp;srs=EPSG%3A32635&amp;bbox=126727.537840815090000%2C4566298.686663255000000%2C620725.665235556300000%2C4886070.259424048000000</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://gis.bspb.org/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Abg_ogf_2016&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A32635&amp;format_options=charset%3AUTF-8</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://gis.bspb.org/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Abg_ogf_2016&amp;outputFormat=gml2&amp;srs=EPSG%3A32635</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://gis.bspb.org/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Abg_ogf_2016&amp;outputFormat=text%2Fxml%3B+subtype%3Dgml%2F3.1.1&amp;srs=EPSG%3A32635</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://gis.bspb.org/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Abg_ogf_2016&amp;outputFormat=csv&amp;srs=EPSG%3A32635</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://gis.bspb.org/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Abg_ogf_2016&amp;outputFormat=excel&amp;srs=EPSG%3A32635</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://gis.bspb.org/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Abg_ogf_2016&amp;outputFormat=json&amp;srs=EPSG%3A32635&amp;srsName=EPSG%3A32635</dct:references>
    <dct:references scheme="WWW:LINK-1.0-http--link">https://gis.bspb.org/layers/geonode_data:geonode:bg_ogf_2016</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://gis.bspb.org/geoserver/ows?service=WMS&amp;request=GetLegendGraphic&amp;format=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geonode:bg_ogf_2016&amp;STYLE=bg_ogf_2016&amp;legend_options=fontAntiAliasing:true;fontSize:12;forceLabels:on</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://gis.bspb.org/uploaded/thumbs/layer-ccda5ce8-f70d-11ee-8c60-0242ac120006-thumb.png?v=ad22ab15</dct:references>
    <dct:references scheme="OGC:WMS">https://gis.bspb.org/geoserver/ows</dct:references>
    <dct:references scheme="OGC:WFS">https://gis.bspb.org/geoserver/ows</dct:references>
    <dct:modified>2024-04-10T07:41:53Z</dct:modified>
    <dct:abstract>No abstract provided</dct:abstract>
    <dc:date>2024-04-10T07:41:53Z</dc:date>
    <dc:creator>admin</dc:creator>
    <dc:publisher>admin</dc:publisher>
    <dc:contributor>admin</dc:contributor>
    <dc:language>eng</dc:language>
    <dct:alternative>geonode:bg_ogf_2016</dct:alternative>
    <dct:spatial scheme="http://www.opengis.net/def/crs">EPSG:32635</dct:spatial>
    <ows:BoundingBox crs="urn:x-ogc:def:crs:EPSG:6.11:4326" dimensions="2">
      <ows:LowerCorner>-90.0 -180.0</ows:LowerCorner>
      <ows:UpperCorner>90.0 180.0</ows:UpperCorner>
    </ows:BoundingBox>
  </csw:Record>
</csw:GetRecordByIdResponse>
